.pb_tooltip {
    display: block;
    border-radius: 50%;
    position: absolute;
    height: 30px;
    width: 30px;
    line-height: 30px;
    z-index: 2;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}
.pb_tooltip span {
    position: relative;
}
.pb_tooltip:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.pb-hotspot-pulse {
    display: block;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    position: absolute;
    -webkit-animation: pb_pulsate 2s ease-out infinite;
    animation: pb_pulsate 2s linear infinite;
    opacity: 0;
    z-index: 1;
    top: -5px;
    left: -5px;
}

@keyframes pb_pulsate {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        -moz-transform: scale(0.1, 0.1);
        -o-transform: scale(0.1, 0.1);
        -ms-transform: scale(0.1, 0.1);
        transform: scale(0.1, 0.1);
        opacity: 0.0;
    }
    50% {opacity: 1.0;}
    100% {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        opacity: 0.0;
    }
}

@-moz-keyframes pb_pulsate {
    0% {
        -moz-transform: scale(0.1, 0.1);
        transform: scale(0.1, 0.1);
        opacity: 0.0;
    }
    50% {opacity: 1.0;}
    100% {
        -moz-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        opacity: 0.0;
    }
}

@-webkit-keyframes pb_pulsate {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        transform: scale(0.1, 0.1);
        opacity: 0.0;
    }
    50% {opacity: 1.0;}
    100% {
        -webkit-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        opacity: 0.0;
    }
}

.pb-image-hotspot-img img {
    border-radius: 5px;
}

.video {
    position: absolute;
    top: 0px;
    z-index: 100;
}

.trigger {
    position: absolute;
    top: 50%;
}

.hover_bkgr_fricc{
    background:rgba(0,0,0,.4);
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    left:0;
    width:100%;
    z-index:10000;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}
.hover_bkgr_fricc .helper{
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
.hover_bkgr_fricc > div {
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    max-width: 551px;
    min-height: 100px;
    vertical-align: middle;
    width: 80%;
    position: relative;
    border-radius: 8px;
    padding: 35px 20px;
}

.popupCloseButton {
    background-color: #fff;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: -20px;
    right: -20px;
    font-size: 25px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
}
.popupCloseButton:hover {
    background-color: #ccc;
}
.trigger_popup_fricc {
    cursor: pointer;
    font-size: 20px;
    margin: 20px;
    display: inline-block;
    font-weight: bold;
}

@media only screen and (max-width: 600px) {
    .pb-hotspot-pulse {
        height: 30px;
        width: 30px;
    }

    .trigger {
        position:relative;
        top:unset;
    }
  }